data:
  activityKind:
    description: Виробництво інструментів і обладнання для вимірювання, дослідження
      та навігації
    id: '26.51'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Діяльність у сфері інжинірингу, геології та геодезії, надання послуг
      технічного консультування в цих сферах
    id: '71.12'
    scheme: КВЕД
  - description: Надання інших інформаційних послуг, н.в.і.у.
    id: '63.99'
    scheme: КВЕД
  - description: Веб-портали
    id: '63.12'
    scheme: КВЕД
  - description: Оброблення даних, розміщення інформації на веб-вузлах і пов'язана
      з ними діяльність
    id: '63.11'
    scheme: КВЕД
  - description: Інша діяльність у сфері інформаційних технологій і комп'ютерних систем
    id: '62.09'
    scheme: КВЕД
  - description: Діяльність із керування комп'ютерним устаткованням
    id: '62.03'
    scheme: КВЕД
  - description: Консультування з питань інформатизації
    id: '62.02'
    scheme: КВЕД
  - description: Комп'ютерне програмування
    id: '62.01'
    scheme: КВЕД
  - description: Інші види роздрібної торгівлі в неспеціалізованих магазинах
    id: '47.19'
    scheme: КВЕД
  - description: Оптова торгівля іншими машинами й устаткованням
    id: '46.69'
    scheme: КВЕД
  - description: Установлення та монтаж машин і устатковання
    id: '33.20'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування електронного й оптичного устатковання
    id: '33.13'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '49047'
    streetAddress: Україна, 49047, Дніпропетровська обл., місто Дніпро, ВУЛИЦЯ КЛЕНОВА,
      будинок 52
  founders:
  - name: ЗАСНОВНИК Є КІНЦЕВИМ БЕНЕФІЦІАРНИМ ВЛАСНИКОМ (КОНТРОЛЕРОМ)
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '49016'
      streetAddress: Україна, 49016, Дніпропетровська обл., місто Дніпро, ВУЛИЦЯ СЛАВИ,
        будинок 24
    capital: 130000
    first_middle_name: ОЛЕКСАНДР АДОЛЬФОВИЧ
    last_name: ТИХОМИРОВ
    name: ТИХОМИРОВ ОЛЕКСАНДР АДОЛЬФОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '42817901'
    legalName: ПРИВАТНЕ ПІДПРИЄМСТВО "НАУКОВО-ВИРОБНИЧА ФІРМА "ЕРГОМЕРА ІНВЕСТ"
    scheme: UA-EDR
  management: ВЛАСНИК - ВИЩИЙ, ДИРЕКТОР - ВИКОНАВЧИЙ
  name: ПП "НВФ "ЕРГОМЕРА ІНВЕСТ"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 9fd0c4569b9b467a8b05788141c0e7a2
  sourceDate: '2022-09-19T09:06:32+00:00'
  sourceRequests:
  - req-9f8e99e2-302d-4247-b6b5-ffffbaf0826c
  version: 2.0.0
